body
{
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	line-height:1.4;
	color:#ff0000;
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#fbfbfb;
}

p
{
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	color:#383838;
	float:left;
	margin:0px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	background-color:transparent;
}

a
{
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	color:#99856e;
	margin:0px;
	padding:0px;
	background-color:transparent;
}

a:hover
{
	color:#900000;
}

a.mappen
{
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	display:block;
	text-decoration:none;
	text-align:right;
	color:#202020;
	margin:0px;
	margin-right:15px;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	background-color:transparent;
}

a.mappen:hover
{
	color:#000000;
	background-color:#ececec;
}

a.kategorien
{
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	color:#606060;
	float:left;
	margin:0px;
	margin-left:25px;
	margin-bottom:4px;
	padding:0px;
	padding-left:3px;
	padding-right:5px;
	background-color:transparent;
	border:0px solid #000000;
	border-right:1px solid transparent;
	border-left:3px solid transparent;
}

a.kategorien:hover
{
	color:#000000;
	border:0px solid #000000;
	border-right:1px solid #dbbf9e;
	border-left:3px solid #dbbf9e;
}

img
{
	float:right;
	margin:0px;
	padding:0px;
	background-color:transparent;
}

div
{
	float:left;
	margin:0px;
	padding:0px;
	background-color:transparent;
}

div.box
{
	width:100%;
}

table
{
	float:right;
	margin:0px;
	margin-right:20px;
	margin-top:16px;
	padding:0px;
	background-color:transparent;
	border-collapse:collapse;
}

tr
{
	float:none;
	margin:0px;
	padding:0px;
	background-color:transparent;
}

td
{
	float:left;
	margin:0px;
	margin-top:20px;
	padding:0px;
	background-color:transparent;
}

#fenster
{
	width:1000px;
	float:left;
	margin:0px;
	margin-top:40px;
	margin-left:40px;
	padding:0px;
	background-color:transparent;
}

#kategorien
{
	width:1000px;
	float:left;
	margin:0px;
	padding:0px;
	background-color:transparent;
	border:0px solid #000000;
	border-bottom:2px solid #e8e8e8;
}

#mappen
{
	width:216px;
	float:left;
	margin:0px;
	margin-top:20px;
	padding:0px;
	background-color:transparent;
	border:0px solid #000000;
	border-right:4px solid #d0d0d0;
}

#mappe
{
	width:780px;
	float:right;
	margin:0px;
	margin-top:20px;
	padding:0px;
	background-color:transparent;
}